@charset "utf-8";
/* CSS Document */
a:link {
    color: gray;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: pink;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: yellow; font-size:16px}
    background-color: transparent;
    text-decoration: underline;
a:active {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}
body {
	background-color:black;
	font-family: verdana, arial, sans-serif;
	font-size:14px;
	color:#c0c0c0;
}
.table1 {
	width: 100%;
	padding:1px;
	border-collapse:collapse;
	background:#101010;
	}
.table1 td {
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
}
.aright
{
	text-align:right;
}
.aleft
{
	text-align:left;
}
.acenter
{
	text-align:center;
}
.title{
	font-size:14px;
	text-align:center;
	font-weight:bold;
}
.mainpad {
margin-left:auto; 
    margin-right:auto;

       width: 50%;
       padding-right:10px;
       vertical-align: top;
       }
  .mainpad2 {
margin-left:auto; 
    margin-right:auto;
font-size:10px;
       width: 50%;
       padding-right:11px;
       vertical-align: top;
       } 
 .table4 {
margin-left:auto; 
    margin-right:auto;
font: italic 12px/14px Georgia, serif;
       width: 100%;
       padding-right:10px;
       vertical-align: top;
       }        
  .table4 td {
  text-align:left;
	border-width: 0px;
	border-style: solid;
	border-color: #666666;
}
  .table5 {            /* CSS equations Analysis */
  
 border-width: 0px;
	border-style: solid;
	border-color: #666666; 
margin-top: 0px;
       vertical-align: top;
       }        
  .table5 td {
 	margin-right: 1px;
	margin-left: 1px;
	padding-left: 10px;
}
 .resultsC  
 {
	text-align:center;
	font:  12px/30px Georgia, serif;
	}          
  .resultsR  
 {
	text-align:right;
	}    
.resultsL
 {
	text-align:left;
	}    
.title1  
 {
	text-align:center;
	font: italic bold 12px/12px Georgia, serif;
	}          
 